// JavaScript Document
function sumgf() 
{ 
if(document.all.userid.length)
{
for(i=0;i<(document.all.userid.length);i++)
{
var total=0;
total=parseFloat(document.all.gw[i].value)*parseFloat(document.all.jbf[i].value)*parseFloat(document.all.dbs[i].value); 
document.all.zf[i].value=total
}
}
else
{
var total=0;
total=parseFloat(document.all.gw.value)*parseFloat(document.all.jbf.value)*parseFloat(document.all.dbs.value); 
document.all.zf.value=total
}
}
function sumjbf() 
{ 
if(document.all.userid.length)
{
for(i=0;i<(document.all.userid.length);i++)
{
var total=0;
total+=parseFloat(document.all.gw[i].value)*parseFloat(document.all.jbf[i].value); 
document.all.zf[i].value=total
}
}
else
{
var total=0;
total+=parseFloat(document.all.gw.value)*parseFloat(document.all.jbf.value); 
document.all.zf.value=total
}
}
function sumbxf() 
{ 
if(document.all.userid.length)
{
for(i=0;i<(document.all.userid.length);i++)
{
var total=0;
total=parseFloat(document.all.aq[i].value)+parseFloat(document.all.zd[i].value)+parseFloat(document.all.zr[i].value)+parseFloat(document.all.fw[i].value)+parseFloat(document.all.jl[i].value); 
document.all.zf[i].value=total
}
}
else
{
var total=0;
total=parseFloat(document.all.aq.value)+parseFloat(document.all.zd.value)+parseFloat(document.all.zr.value)+parseFloat(document.all.fw.value)+parseFloat(document.all.jl.value); 
document.all.zf.value=total
}
}
function sumgzp() 
{ 
if(document.all.userid.length)
{
for(i=0;i<(document.all.userid.length);i++)
{
var total=0;
total+=parseFloat(document.all.gzp[i].value)*parseFloat(document.all.sl[i].value); 
document.all.zf[i].value=total
}
}
else
{
var total=0;
total+=parseFloat(document.all.gzp.value)*parseFloat(document.all.sl.value); 
document.all.zf.value=total
}
}
function sumczp() 
{ 
var total=0;
total=parseFloat(document.all.cz.value)*parseFloat(document.all.bs.value)/parseFloat(document.all.rs.value); 
document.all.zf.value=total
}
function sumwh() 
{ 
if(document.all.userid.length)
{
for(i=0;i<(document.all.userid.length);i++)
{
var total=0;
total+=parseFloat(document.all.wh[i].value)*parseFloat(document.all.sl[i].value); 
document.all.zf[i].value=total
}
}
else
{
var total=0;
total+=parseFloat(document.all.wh.value)*parseFloat(document.all.sl.value); 
document.all.zf.value=total
}
}
function sumyx() 
{ 
var total=0;
total=parseFloat(document.all.sl.value)*parseFloat(document.all.wh.value)/parseFloat(document.all.rs.value); 
document.all.zf.value=total
}
function sumaq() 
{ 
var total=0;
total=parseFloat(document.all.aq.value); 
document.all.zf.value=total
}
function sumjz() 
{ 
var total=0;
total=parseFloat(document.all.jianzhifen.value)+parseFloat(document.all.koufen.value); 
document.all.zf.value=total
}